/* =WordPress Core
-------------------------------------------------------------- */

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}


/* Text meant only for screen readers. */

.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}

.screen-reader-text:focus {
    background-color: #eee;
    clip: auto !important;
    clip-path: none;
    color: #444;
    display: block;
    font-size: 1em;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
}

.gallery-caption {
    display: inherit;
}

.bypostauthor {
    display: inline-block
}


/* unit test css */

.tt-post-single h2+ul,
.tt-post-single h2+ul ul,
.tt-comments-layout h2+ul {
    margin: 0 0 1.75em 1.25em;
    padding-left: 40px;
    margin-top: 10px;
}

.tt-comments-layout li:not(:last-child) {
    padding-bottom: 0 !important;
    border: none !important;
}

.tt-comments-layout li {
    list-style: unset !important;
}

.tt-post-single table,
.tt-comments-layout table {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 30px;
}

.tt-post-single table td,
table th,
.tt-comments-layout table tr,
.tt-comments-layout table td {
    border: 1px solid #ddd;
    padding: 12px;
}

.tt-post-single table th,
.tt-comments-layout table td {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    color: #777;
}

.tt-post-single dl,
.tt-comments-layout dl {
    margin: 0 0 1.75em;
}

.tt-post-single dd,
.tt-comments-layout dd {
    margin-left: 0;
    margin: 5px 0px 20px 15px;
}

.tt-description ul,
.tt-content ul {
    list-style: disc;
    padding: 0 0 0px 0px !important;
    margin: 0 0 1.75em 1.25em;
}

.tt-description ol,
.tt-content ol {
    padding: 0 0 0px 0px !important;
    margin: 0 0 1.75em 1.25em;
}

.tt-description li>ul,
.tt-description li>ol {
    margin-bottom: 0 !important;
}

.tt-content li>ul,
.tt-content li>ol {
    margin-bottom: 0 !important;
}

#tt-pageContent li>ul,
#tt-pageContent li>ol,
.tt-comments-layout li>ul,
.tt-comments-layout li>ol {
    margin-bottom: 0 !important;
}

.tt-comments-layout li>ul,
.tt-comments-layout li>ol {
    margin-top: 0 !important;
}

.tt-post .tt-post-img img {
    width: auto;
    max-width: 100%;
}

abbr,
acronym {
    border-bottom: 1px dotted #d1d1d1;
    cursor: help;
}

abbr[title],
abbr[data-original-title] {
    text-decoration: underline;
    text-decoration: underline dotted;
    cursor: help;
    border-bottom: 1px dotted #000 !important;
}

code {
    padding: 0.2rem 0.4rem;
    font-size: 90%;
    color: #2879fe;
    background-color: #f8f9fa;
    border-radius: 0.25rem;
}

pre {
    border: 1px solid #d1d1d1;
    font-size: 16px;
    line-height: 1.3125;
    margin: 0 0 1.75em;
    max-width: 100%;
    overflow: auto;
    padding: 1.75em;
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
    margin-top: 20px !important;
}

.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em !important;
}

.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em !important;
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto !important;
    margin-right: auto !important;
}

.wp-caption .wp-caption-text {
    margin: 0.8075em 0 5px 0 !important;
}

.wp-caption-text {
    text-align: center !important;
}

.tt-listing-post .tt-post .tt-post-img img {
    width: auto !important;
    height: auto;
}

.tt-post-content label {
    font-size: 14px;
    color: #191919;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    padding-bottom: 4px;
    letter-spacing: 0.02em;
}

.tt-post-content label input:not(textarea) {
    height: 40px;
    background: #f7f8fa;
    font-size: 14px;
    border: 1px solid #f7f8fa;
    padding: 11px 12px 10px 15px;
    font-family: "Roboto", sans-serif;
    box-shadow: none;
    outline: none;
    color: #777777;
    border-radius: 0;
    transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}

input:focus,
textarea:focus {
    border-color: #2879fe !important;
    background: #ffffff !important;
}

.tt-post-content input[type="submit"] {
    background: transparent;
    color: #2879fe;
    border: 2px solid #2879fe;
    height: 40px;
    padding-left: 29px;
    padding-right: 29px;
    cursor: pointer;
}

.nav-links {
    float: left;
    width: 100%;
    height: auto;
}

.tt-pagination .nav-links a:first-child {
    margin: 0;
}

.tt-comments-layout li.odd,
.tt-comments-layout li.even {
    list-style: outside none !important;
    margin-top: 0;
}

.tt-comments-layout .media-body {
    padding-bottom: 21px;
    border-bottom: 1px solid #e9e7e7;
    margin-top: 24px;
}

.tt-comments-layout .media-body p.media-content-comment-p {
    font-size: 13px;
    color: #777777;
}

.tt-comments-layout .media-body p.media-content-comment-p img {
    margin-left: 16px;
}

.comment-respond h3#reply-title {
    font-size: 16px;
    line-height: 26px;
    font-weight: 600;
    letter-spacing: 0.03em;
    padding: 0 0 12px 0;
    margin-bottom: 30px;
    border-bottom: 1px solid #e9e7e7;
}

.comment-respond .form-group label {
    font-size: 14px;
    color: #191919;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    padding-bottom: 4px;
    letter-spacing: 0.02em;
}

.comment-respond .form-group textarea#comment {
    background: #f7f8fa;
    font-size: 14px;
    border: 1px solid #f7f8fa;
    padding: 11px 12px 10px 15px;
    font-family: "Hind", sans-serif;
    box-shadow: none;
    outline: none;
    color: #777777;
    border-radius: 0;
    transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}

.tt-comments-layout li:last-child .media-body {
    border: 0;
}


/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/

.gallery-columns-3 .gallery-item:nth-child(3n+1) {
    clear: left;
}

.gallery-item {
    text-align: center;
}

.gallery-item {
    display: inline-block;
    padding: 1.79104477%;
    text-align: center;
    vertical-align: top;
}

.gallery-columns-1 .gallery-item {
    max-width: 100%;
    width: 100%;
}

@media screen and (min-width: 30em) {
    .gallery-columns-1 .gallery-item {
        max-width: 100%;
    }
}

.gallery-columns-2 .gallery-item {
    max-width: 100%;
    width: 50%;
}

@media screen and (min-width: 30em) {
    .gallery-columns-2 .gallery-item {
        max-width: 50%;
    }
}

.gallery-columns-3 .gallery-item {
    max-width: 100%;
    width: 33.33%;
}

@media screen and (min-width: 30em) {
    .gallery-columns-3 .gallery-item {
        max-width: 33.33%;
    }
}

.gallery-columns-4>.gallery-item {
    max-width: 100%;
    width: 25%;
}

@media screen and (min-width: 30em) {
    .gallery-columns-4 .gallery-item {
        max-width: 25%;
    }
}

.gallery-columns-5 .gallery-item {
    max-width: 100%;
    width: 20%;
}

@media screen and (min-width: 48em) {
    .gallery-columns-5 .gallery-item {
        max-width: 20%;
    }
}

.gallery-columns-6 .gallery-item {
    max-width: 100%;
    width: 16.66%;
}

@media screen and (min-width: 48em) {
    .gallery-columns-6 .gallery-item {
        max-width: 16.66%;
    }
}

.gallery-columns-7 .gallery-item {
    max-width: 100%;
    width: 14.28%;
}

@media screen and (min-width: 48em) {
    .gallery-columns-7 .gallery-item {
        max-width: 14.28%;
    }
}

.gallery-columns-8 .gallery-item {
    max-width: 100%;
    width: 12.5%;
}

@media screen and (min-width: 48em) {
    .gallery-columns-8 .gallery-item {
        max-width: 12.5%;
    }
}

.gallery-columns-9 .gallery-item {
    max-width: 100%;
    width: 11.11%;
}

@media screen and (min-width: 48em) {
    .gallery-columns-9 .gallery-item {
        max-width: 11.11%;
    }
}

.gallery-item img {
    text-align: center;
    margin: 0 auto;
    float: none;
    display: block;
    text-align: justify;
    margin-bottom: 10px;
}

.gallery-columns-3 .gallery-caption {
    text-align: center;
}


/* unitest widget area */

.tt-block-aside ul li {
    line-height: 26px;
}

.widget_archive select,
.widget_categories select {
    background: #f7f8fa !important;
    font-size: 14px !important;
    border: 1px solid #f7f8fa !important;
    padding: 11px 12px 10px 15px !important;
    font-family: "Roboto", sans-serif !important;
    box-shadow: none !important;
    outline: none !important;
    color: #777777 !important;
    border-radius: 0 !important;
    transition: all 0.2s linear !important;
    -ms-transition: all 0.2s linear !important;
    -webkit-transition: all 0.2s linear !important;
    -o-transition: all 0.2s linear !important;
    margin-top: 24px!important;
    width: 100%;
}

footer .widget_archive select,
footer .widget_categories select {
    background: #fff !important;
}

.search-form label {
    width: 100%;
}
.widget.tt-mobile-collapse ul {
    list-style: outside none !important;
}

.widget.tt-mobile-collapse>ul {
    padding: 0 !important;
}

.widget_calendar .calendar_wrap {
    margin-top: 24px !important;
    width: 100%;
    overflow: hidden;
}

.widget_calendar .calendar_wrap thead tr th {
    font-weight: 700;
    color: #191919;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    border: 0px;
    padding-top: 55px !important;
}

.widget_calendar .calendar_wrap tbody tr td {
    text-align: center;
    width: 14%;
    height: 20px;
    border: none;
    padding: 4px 3px 2px;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    font-size: 14px;
}

.widget_calendar table {
    position: relative;
}

.widget_calendar table caption {
    position: absolute;
    left: auto;
    right: auto;
    width: 100%;
    text-align: center;
    top: -1px;
    font-size: 14px;
    color: #fff;
    margin: 0;
    padding: 11px 1px;
    z-index: 9;
}

.widget_calendar .calendar_wrap tfoot tr td {
    color: #fff;
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
    padding: 0px;
    text-transform: uppercase;
}

.widget_calendar .calendar_wrap tfoot tr td a {
    color: #fff;
    position: relative;
    z-index: 11;
    padding: 10px 10px;
    display: block;
    width: 35px;
}

.widget_calendar .calendar_wrap tfoot tr td#next {
    text-align: right;
    margin-right: 5px;
    float: right;
}

.widget_calendar .calendar_wrap tfoot {
    background: #191919;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.widget_calendar .calendar_wrap tfoot tr {
    width: 100% !important;
    max-width: 100% !important;
    display: inline-table;
}

.widget_calendar .calendar_wrap tfoot tr .icon-arrow-left,
.widget_calendar .calendar_wrap tfoot tr .icon-arrow-right {
    display: block;
    font-family: "etheme";
    font-size: 14px;
    line-height: 21px;
    font-weight: bold;
    color: #ffffff;
    opacity: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.widget_calendar .calendar_wrap tfoot tr .icon-arrow-left:before {
    content: "\e90d";
}

.widget_calendar .calendar_wrap tfoot tr .icon-arrow-right:before {
    content: "\e90e";
}

.tt-block-aside ul li ul,
.tt-block-aside ol li ol {
    margin-top: 0px !important;
    margin-left: 17px !important;
    list-style: none !important;
}

.widget_recent_comments .comment-author-link a {
    color: #191919 !important;
    display: block;
    font-size: 14px;
    font-family: "Hind", sans-serif;
    font-weight: 500;
    -moz-transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
    -webkit-transition: color 0.2s linear;
    transition: color 0.2s linear;
}

.widget_recent_comments a {
    display: inline-block;
    color: #777777;
    -moz-transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
    -webkit-transition: color 0.2s linear;
    transition: color 0.2s linear;
}

.widget_recent_entries ul li a {
    color: #191919 !important;
    display: block;
    font-size: 14px;
    font-family: "Hind", sans-serif;
    font-weight: 500;
    -moz-transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
    -webkit-transition: color 0.2s linear;
    transition: color 0.2s linear;
    margin-bottom: 5px;
}

.widget_recent_comments .comment-author-link {
    float: left;
    width: 100%;
}

.widget_recent_comments li.recentcomments {
    margin-bottom: 13px;
    font-size: 14px;
}

.widget_rss ul li {
    margin-bottom: 25px;
}

.widget_rss ul li .rsswidget {
    color: #191919 !important;
    display: block;
    font-size: 14px;
    font-family: "Roboto", sans-serif;
    font-weight: bold;
    -moz-transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
    -webkit-transition: color 0.2s linear;
    transition: color 0.2s linear;
}

.widget_rss ul li .rss-date {
    margin-top: 0px;
    font-size: 12px;
    color: #777777;
}

.widget_rss ul li .rssSummary {
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.widget_rss ul li cite {
    color: #191919 !important;
    display: block;
    font-size: 14px;
    font-family: "Roboto", sans-serif;
    font-weight: bold;
    -moz-transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
    -webkit-transition: color 0.2s linear;
    transition: color 0.2s linear;
}

.widget_search input.search-field {
    height: 40px;
    background: #f7f8fa;
    font-size: 14px;
    border: 1px solid #f7f8fa;
    padding: 11px 12px 10px 15px;
    font-family: "Roboto", sans-serif;
    box-shadow: none;
    outline: none;
    color: #777777;
    border-radius: 6px;
    transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    width: 100%;
    margin-bottom: 10px;
}

footer .widget_search input.search-field {
    background: #fff;
}

footer .widget_text form select {
    background: #fff !important;
}

.widget_search input[type="submit"] {
    background: #2879fe;
    color: #fff;
    border: 2px solid #2879fe;
    height: 40px;
    cursor: pointer;
    width: 100%;
    border-radius: 6px;
    text-transform: uppercase;
    transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}
.widget_search input[type="submit"]:hover {
    background: #2267d8;
    outline: none;
}
.widget_text .textwidget {
    float: left;
    width: 100%;
}

.widget_text .textwidget p {
    margin-top: 0;
    margin-bottom: 10px;
    float: left;
    width: 100%;
}

.widget_text .textwidget p strong {
    color: #191919 !important;
    display: block;
    font-size: 14px;
    font-family: "Roboto", sans-serif;
    font-weight: bold;
    -moz-transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
    -webkit-transition: color 0.2s linear;
    transition: color 0.2s linear;
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
}

.widget_text .textwidget img {
    float: left;
    width: 100%;
    height: auto;
}

.widget_text .wp-caption {
    float: left;
    width: 100%;
    height: auto;
}

.widget_text .wp-caption p.wp-caption-text {
    text-align: center;
}

.widget_text .wp-caption p.wp-caption-text img {
    margin: 0 auto;
    display: block;
    float: none;
}

.widget_tag_cloud {
    float: left;
    width: 100%;
    height: auto;
    clear: both;
}

.widget_text form {
    float: left;
    width: 100%;
    height: auto;
}

.widget_text form select {
    background: #f7f8fa !important;
    font-size: 14px !important;
    border: 1px solid #f7f8fa !important;
    padding: 11px 12px 10px 15px !important;
    font-family: "Roboto", sans-serif !important;
    box-shadow: none !important;
    outline: none !important;
    color: #777777 !important;
    border-radius: 0 !important;
    transition: all 0.2s linear !important;
    -ms-transition: all 0.2s linear !important;
    -webkit-transition: all 0.2s linear !important;
    -o-transition: all 0.2s linear !important;
    margin-top: 0px !important;
    float: left;
    width: 100%;
}
pre,
hr,
dl,
dd{
    margin-bottom: 1.6842em;
}
.page #tt-pageContent h2+ul,
.page #tt-pageContent h2+ul ul {
    padding: 0 0 0px 40px !important;
}

.page #tt-pageContent h2+ol li,
.page #tt-pageContent h2+ul li {
    margin-top: 8px;
}

span.post-page-numbers.current {
    color: #2879fe;
}

table,
th,
td {
    border: 1px solid #eaeaea;
    border: 1px solid rgba(51, 51, 51, 0.1) !important;
}

th,
td {
    padding: 0.8em;
}
.post-nav-links {
    overflow: hidden;
    width: 100%;
}
.tt-comments-layout .tt-item div[class^="tt-comments-level-"] {
    display: block !important;
    margin-left: 2em !important;
    overflow: hidden;
    margin-bottom: 15px;
    margin-top: 15px;
    flex-direction: unset !important;
    flex-wrap: unset !important;
    align-content: unset !important;
    align-items: unset !important;
}
.tt-comments-layout .tt-item div[class^="tt-comments-level-"] {
    margin-top: 15px;
}
.post-nav-links .post-page-numbers.current {
    background: #2879fe !important;
    color: #fff !important;
}
@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('fonts/glyphicons-halflings-regular.eot?rfqclb');
    src: url('fonts/glyphicons-halflings-regular.eot?rfqclb#iefix') format('embedded-opentype'), url('fonts/glyphicons-halflings-regular.ttf?rfqclb') format('truetype'), url('fonts/glyphicons-halflings-regular.woff?rfqclb') format('woff'), url('fonts/glyphicons-halflings-regular.svg?rfqclb#wokiee') format('svg');
    font-weight: normal;
    font-style: normal;
}
.glyphicon {
    position: relative;
    top: 0;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 18px;
    margin-right: 3px;
}
.glyphicon-pushpin:before {
    content: "\e146";
}
.u-columns .fiftyper {
    float: left;
}
nav.navigation.pagination .nav-links a.prev.page-numbers,
nav.navigation.pagination .nav-links a.next.page-numbers {
    background: transparent !important;
    border: none !important;
}
section.no-results.not-found {
    text-align: center;
}
section.no-results.not-found p {
    margin: 0;
    margin-bottom: 30px;
}
section.no-results.not-found form.search-form input[type="search"]{
    height: 40px;
    background: #f7f8fa;
    font-size: 14px;
    border: 1px solid #f7f8fa;
    padding: 11px 12px 10px 15px;
    font-family: "Roboto", sans-serif;
    box-shadow: none;
    outline: none;
    color: #777777;
    border-radius: 0;
    transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    width: 100%;
    margin-bottom: 10px;   
}
section.no-results.not-found form.search-form input[type="submit"]{
    background: transparent;
    color: #2879fe;
    border: 2px solid #2879fe;
    height: 40px;
    padding-left: 29px;
    padding-right: 29px;
    cursor: pointer;
}
.overflowHidden {
    overflow: hidden;
}
.wp-caption {
    margin-bottom: 1.5em;
    max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.container-indent {
    width: 100%;
}
.tt-desctop-menu .dropdown-menu {
    padding: 25px 25px 27px 37px !important;
}
.tt-comments-layout .tt-item div.tt-comments-level-1 {
    margin-left: 0 !important;
}
.tt-shopcart-table-02 table tr td {
    border: none !important;
}
.tt-shopcart-table-02 table {
    border: none !important;
}
ul.sku-price {
    padding: 0 !important;
}
@media (max-width: 1025px){
    .tt-carousel-products-related .col-lg-3 {
        flex: unset;
        max-width: 100%;
    }
}
.tt-add-info ul {
    padding: 0 !important;
}
/* Main column width */
body.gutenberg-editor-page .editor-post-title__block,
body.gutenberg-editor-page .editor-default-block-appender,
body.gutenberg-editor-page .editor-block-list__block {
    max-width: 720px;
}
/* Width of "wide" blocks */
body.gutenberg-editor-page .editor-block-list__block[data-align="wide"] {
    max-width: 1080px;
}
/* Width of "full-wide" blocks */
body.gutenberg-editor-page .editor-block-list__block[data-align="full"] {
    max-width: none;
}
.tt-comments-layout .tt-item div[class^="tt-comments-level-"] .tt-content p {
    margin: 0;
}
.tt-comments-layout img.loading {
    display: block;
}

.tt-comments-layout .tt-item div[class^="tt-comments-level-"] .tt-content {
    overflow: hidden;
}
.woocommerce table.shop_attributes {
    border: 0 !important;
}
.woocommerce div.product form.cart .variations td {
    border: none !important;
}
.woocommerce div.product form.cart .variations {
    border: 0 !important;
}
.woocommerce ul#shipping_method {
    padding: 0 !important;
}
#add_payment_method #payment ul.payment_methods, 
.woocommerce-cart #payment ul.payment_methods, 
.woocommerce-checkout #payment ul.payment_methods {
    padding: 1em !important;
}
.select2-results__options {
    padding: 0 !important;
}
input[type="radio"], input[type="checkbox"] {
    margin-right: 5px;
}
.form-default p {
    margin: 0 !important;
}
.wp-block-gallery {
    padding: 0 !important;
}
.wp-block-gallery .blocks-gallery-image figure, .wp-block-gallery .blocks-gallery-item figure {
    margin: 0 !important;
}
.tt-listing-post .tt-post .tt-post-content .tt-title,
.tt-post-single h1.tt-title
{
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}
.tt-listing-post .tt-post .tt-post-content .tt-title a {
    display: block !important;
}
@media (min-width: 768px){
    .page .tt-title-subpages:not(.text-left):not(.text-right) {
        text-align: left;
    } 
    .tt-comments-layout .tt-item div[class^="tt-comments-level-"] .tt-avatar {
        float: left;
    }
}

.woocommerce div.product form.cart .group_table td {
    border: 0 !important;
    vertical-align: middle !important;
}
.woocommerce div.product form.cart table {
    border-width: 0 !important;
}
.woocommerce table.shop_table th,
.woocommerce table.shop_table td {
    border: none !important;
}
.widget select {
    margin-bottom: 15px !important;
}
.wp-block-media-text__content p {
    margin-top: 20px !important;
}
.wp-block-media-text.alignfull.has-media-on-the-right.is-stacked-on-mobile {
    margin-bottom: 15px;
}
code {
    margin: 15px 0;
    display: block;
}
.tt-post-img {
    margin-bottom: 20px;
}
dl#attachment_612 {
    border: none;
    margin: 0;
    padding: 0;
}
@media (max-width: 789px){
    footer .tt-mobile-collapse .tt-collapse-title:before {
        display: none;
    }
}
@media (max-width: 480px){
    .page .tt-title-subpages.noborder {
        margin-top: 47px !important;
    }
    .page .tt-title-subpages.noborder {
        padding: 0 0px 15px 0;
    }
    .tt-post-single .tt-post-content {
        margin-bottom: 0 !important;
    }
}
.tt-pagination  i.btn-pagination.btn-prev,
.tt-pagination  i.btn-pagination.btn-next {
    padding: 0;
    margin: 0;
    top: 5px;
}


ul.wp-block-latest-posts,
.wp-block-archives-list {
  padding-left: 40px;
  margin: 15px 0;
}
ul.wp-block-latest-posts li,
.wp-block-archives-list li {
  margin-top: 8px;
}
.wp-block-quote.is-large, 
.wp-block-quote.is-style-large {
  border-left: 4px solid #000;
}
.tt-post-single ul {
    padding-left: 40px;
    margin: 15px 0;
}
.tt-post-single ul li { 
    margin-top: 8px;
}